Skip to main content
`Ctrl`+`K`

# PetscConvEstView

Views a `PetscConvEst` object

## Synopsis

    #include "petscconvest.h"
    PetscErrorCode PetscConvEstView(PetscConvEst ce, PetscViewer viewer)

Collective

## Input Parameters

- ce - The `PetscConvEst` object

- viewer - The `PetscViewer`

## See Also

`PetscConvEst`, `PetscViewer`, `PetscConvEstCreate()`, `PetscConvEstGetConvRate()`

## Level

beginner

## Location

src/snes/utils/convest.c

Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages